.field-label {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: bold;
  color: #333333; }

.field-group--inline {
  margin-bottom: -32px;
  margin-bottom: -2rem; }
  .field-group--inline > .field {
    display: inline-block;
    margin-bottom: 32px;
    margin-bottom: 2rem;
    width: 18em;
    margin-right: 25px; }
    @media (min-width: 37.5em) {
      .field-group--inline > .field {
        width: 40%; } }
